[package]
name = "bone-app"
version.workspace = true
edition.workspace = true
license.workspace = true
rust-version.workspace = true

[dependencies]
bone-types = { workspace = true }
bone-document = { workspace = true }
bone-render = { workspace = true }
bone-ui = { workspace = true }

pollster = { workspace = true }
thiserror = { workspace = true }
tracing = { workspace = true }
tracing-subscriber = { workspace = true }
uom = { workspace = true }
winit = { workspace = true }

[lints]
workspace = true
